a { color: #39f; text-decoration:none; }
a.vpix4-gallery-thumb:hover .vpix4-gallery-360camera {
      border: 3px solid #fff;
      }
      a.vpix4-gallery-thumb:hover .vpix4-gallery-thumb-img {
        opacity: 0.6;
        filter: alpha(opacity=60); /* For IE8 and earlier */
    	}
.vpix4-optional {
	font-weight:normal;
	color:#999;
	}
.error { 
	font-size: 13px;
	color: #c00;
	display:block;
	padding: 3px 10px;
	background:#FFC;
	border: 1px solid #f50;
	line-height:22px;
	display:block;
	margin: 5px 0 0 0
	}
 #pot { display:none; }	
 

.w-input.vpix4-fields {
	background-image:url(../images/textfield-orange-bg.png) !important;
	background-position:-25px center !important;
	background-repeat:no-repeat !important;
	}
.w-input.vpix4-fields:focus {
	padding-left: 20px;
	background-position:0 center !important;
	border:1px solid #f80;
	}
	
.vpix4-innerheader.vpix4-gallery-headers.vpix4-header-school {
  background-image: url('../images/banner-scool.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.vpix4-innerheader.vpix4-gallery-headers.vpix4-header-hospitals {
  background-image: url('../images/banner-childrens-hospital.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.vpix4-linkBlocks {
	padding: 5px 0;
	display:block;
	width: 100%;
	border-bottom: 1px solid #ddd;
	color: #39c;
	text-decoration:none;
	}
.vpix4-linkBlocks:hover {
	color: #f80;
	}
.vpix4-linkBlocks.w--current {
  	color: #000;
  	font-weight: 700;
	}
h1.vpix4-h1-borBot {
	font-size: 36px;
	font-weight: 400;
	color:#222;
	line-height: 42px;
	margin: 10px 0 25px 0;
	padding: 0 0 10px;
	border-bottom: 2px solid #ddd;
	}
	
.vpix4-topbuttons {
	height:34px;
	font-size: 15px;
	font-weight:700;
	text-transform: uppercase;
	line-height: 34px;
	padding: 0px 15px;
}
	
.b {font-weight:bold}
.fcBlack { color: #000}
.fcOrange { color: #f80}
.fcBluek { color: #39f}
.fcGray { color: #999}
.w5p { width: 5%}
.w10p { width: 10%}
.w15p { width: 15%}
.w20p { width: 20%}
.w25p { width: 25%}
.w30p { width: 30%}
.w35p { width: 35%}
.w40p { width: 40%}
.w45p { width: 45%}
.w50p { width: 50%}
.w55p { width: 55%}
.w60p { width: 60%}
.w65p { width: 65%}
.w70p { width: 70%}
.w75p { width: 75%}
.w80p { width: 80%}
.w85p { width: 85%}
.w90p { width: 90%}
.w95p { width: 95%}
.w100p { width: 100%}
.padtop5 { padding-top: 5px;}
.padtop10 { padding-top: 10px;}
.padtop15 { padding-top: 15px;}
.padleft5 { padding-left:5px}
.padleft10 { padding-left:10px}
.padleft15 { padding-left:15px}
.padleft20 { padding-left:20px}
.padleft25 { padding-left:25px}
.padright5 { padding-right:5px}
.padright10 { padding-right:10px}
.padright15 { padding-right:15px}
.padright20 { padding-right:20px}
.padright25 { padding-right:25px}

.fs13 {font-size:13px}
.fs14 {font-size:14px}
.fs15 {font-size:15px}
.fs16 {font-size:16px}
.fs18 {font-size:18px}
.fs20 {font-size:20px}
.fs22 {font-size:22px}

.floatLeft { float:left}
.floatRight { float:right;}
.floatNone { float:none}


.vpix4-form-col3 {
  width: 31%;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}
.w-input.datePreffered {
        background-image:url(../images/calendar-icon-gray-25x25.png) !important;
        background-position: 93% center !important;
        background-repeat:no-repeat !important;
     }
.w-input.datePreffered:focus {
     background-position: 93% center !important;
	border:1px solid #f80;
	}
@media (max-width: 991px) {
.vpix4-gallery-spacer {
	display: none;
	}
.vpix4-contact-form-holder.w70p {
	width: 100%;
	}
h1.vpix4-h1-borBot {
	font-size: 30px;
	line-height: 36px;
	}
}

@media (max-width: 479px) {
h1.vpix4-h1-borBot {
	font-size: 26px;
	line-height: 30px;
	}
}


/** my grid layout helper **/
.master, .parent, .column, 
.grid1col, .grid2col, .grid3col, .grid4col, .grid5col, .grid6col { width:100%; height:10px; min-height:10px; }
.clearer, .master, .parent { width:100%; zoom:1; position:static; clear:both; }
.clearer:after, .master:after, .parent:after { 
	content:"."; 
	display:block; 
	height:0; 
	clear:both; 
	visibility:hidden; 
	font-size:0; 
	line-height:0; 
	}	
.column { float:left; width:auto; margin:1% 0 1% 4%; padding:0; }
.grid1col { width:100%; margin:1% 0; }	
.grid2col .column { width:48%; }
.grid3col .column { width:30.66%; }
.grid4col .column { width:22%; }
.grid5col .column { width:16.8%; }
.grid6col .column { width:13.33%; }
.column.first { margin-left:0; }
html>body .master, html>body .parent, html>body .column { height:auto !important; }

.padTop10 { padding-top: 10px !important}	
.fOrange {
    color: #e80 !important;
}
.fs18 {
    font-size: 18px !important;
}
.iconContact-right img {
    width: 70px; }
.p2b.grid2col { width:100%; margin:20px 0 0; font-size:14px; line-height:24px; }
	.p2b.grid2col>.column { width:auto; margin:0; }
	.p2b.grid2col>.column.first {}
	.p2b.grid2col>.column.last { overflow:hidden; float:none; padding:0 0 0 25px; } 
	.p2b .fa { 
		background:#d0d0d0; 
		color:#FFF;
		font-size:35px;
		width:70px;
		height:70px;
		line-height:70px;
		text-align:center; 
		-webkit-border-radius: 70px;
		-moz-border-radius: 70px;
		border-radius: 70px;
		overflow:hidden;	
		}
	.p2b a:hover { text-decoration:underline; }	
	.p2b .block1 { font-size:16px; font-weight:bold; text-transform:uppercase; padding:0 0 10px; }	